Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0706

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0706
Last Modified 07 Mar 2011 09:30:38
Published 15 Feb 2006 06:06:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0706

Summary

Cross-site scripting vulnerability in eintrag.php in Gästebuch (Gastebuch) before 1.3.3 allows remote attackers to inject arbitrary web script or HTML via the URL, which is used in the homepage parameter.

Vulnerable Systems

Application

  • Gastebuch 1.3.2


References

XF - gastebuch-homepage-xss(24670)

BID - 16615

SECUNIA - 18849

BUGTRAQ - 20060213 XSS vulnerability in guestbook-php-script

VUPEN - ADV-2006-0566

CONFIRM - http://www.php4scripte.de/index.php


Last Updated: 27 May 2016 10:41:46